# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-05-17 02:28+0200\n"
"PO-Revision-Date: 2002-08-08 23:44GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <vuhung@fedu.uec.ac.jp>\n"
"Language-Team: VIETNAMESE <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: uachangerplugin.cpp:54
msgid "Change Browser &Identification"
msgstr "Thay đổi định &danh của trình duyệt"

#: uachangerplugin.cpp:179
msgid "Identify As:"
msgstr "Định danh là:"

#: uachangerplugin.cpp:200
msgid "Reload Identifications"
msgstr "Tải lại định danh"

#: uachangerplugin.cpp:203
msgid "Default Identification"
msgstr "Định danh mặc định"

#: uachangerplugin.cpp:209
msgid "Apply to Entire Site"
msgstr ""

#: uachangerplugin.cpp:214
msgid "Configure..."
msgstr ""
